Loading...
Searching...
No Matches
gr::fft::planner Class Reference

Export reference to planner mutex for those apps that want to use FFTW w/o using the fft_impl_fftw* classes. More...

`#include <gnuradio/fft/fft.h>`

## Static Public Member Functions

static std::mutex & | mutex ()

## Detailed Description

Export reference to planner mutex for those apps that want to use FFTW w/o using the fft_impl_fftw* classes.

## Member Function Documentation

## mutex()

std::mutex & gr::fft::planner::mutex | ( |  | ) |

static

Return reference to planner mutex

The documentation for this class was generated from the following file:

- fft.h